ResourcePath = "Homeopatix/FoodAndDrinks/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "FoodAndDrinks.tga",
};


function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "FoodAndDrinks";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginHelp = " *** FoodAndDrinks Hilfe ***\n\n/show zeigt das Fenster an\n/hide verstecke das Fenster\n/clear l\195\182sche alle Verkn\195\188pfungen\n\nSie k\195\182nnen Ihre Verbrauchsmaterialien per Drag & Drop auf die Linie ziehen und mit dem Mausrad l\195\182schen";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "FoodAndDrinks";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginHelp = " *** FoodAndDrinks Aide ***\n\n/show affiche La fenetre\n/hide cache la fenetre\n/clear Efface tous les raccourcis\n\nVous pouvez faire glisser et d\195\169poser vos consomable sur la ligne et les effacer avec la mollette de la souris";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "FoodAndDrinks";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginHelp = " *** FoodAndDrinks Help ***\n\n/show displays the window\n/hide hide the window\n/clear delete all the shortcuts\n\nYou can drag and drop your consumables on the line and delete them with the mouse wheel";
	end
end