------------------------------------------------------------------------------------------
-- Closing window handler
------------------------------------------------------------------------------------------
function ClosingWindow()
	function FoodAndDrinksWindow:Closing(sender, args)
		settings.isWindowVisible = false;
		SaveSettings();
	end
end
------------------------------------------------------------------------------------------
-- setting the shortcuts
------------------------------------------------------------------------------------------
function SettingTheShortcuts()
	if(settings.shortcutData_1 ~= "") then
		centerQS1:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_1 ) );
	end

	if(settings.shortcutData_2 ~= "") then
		centerQS2:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_2 ) );
	end

	if(settings.shortcutData_3 ~= "") then
		centerQS3:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_3 ) );
	end

	if(settings.shortcutData_4 ~= "") then
		centerQS4:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_4 ) );
	end

	if(settings.shortcutData_5 ~= "") then
		centerQS5:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_5 ) );
	end

	if(settings.shortcutData_6 ~= "") then
		centerQS6:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_6 ) );
	end

	if(settings.shortcutData_7 ~= "") then
		centerQS7:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_7 ) );
	end
end
------------------------------------------------------------------------------------------
-- setting the shortcuts for drag and drop
------------------------------------------------------------------------------------------
function SetDragAndDrop()
	centerQS1.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS1:GetShortcut();
		tmp = tmp:GetData();
	
		local tmp2 = Turbine.UI.Lotro.Quickslot();
		tmp2 = centerQS1:GetShortcut();
		tmp2 = tmp2:GetType();

	
		--Turbine.Shell.WriteLine("Data : " .. tmp); -- display the ID of the schortcut
		--Turbine.Shell.WriteLine("Type : " .. tmp2); -- display the Type of the schortcut

		settings.shortcutData_1 = tmp;

		SaveSettings();
	end
	centerQS2.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS2:GetShortcut();
		tmp = tmp:GetData();
	
		settings.shortcutData_2 = tmp;

		SaveSettings();
	end
	centerQS3.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS3:GetShortcut();
		tmp = tmp:GetData();
	
		settings.shortcutData_3 = tmp;

		SaveSettings();
	end
	centerQS4.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS4:GetShortcut();
		tmp = tmp:GetData();
	
		settings.shortcutData_4 = tmp;

		SaveSettings();
	end
	centerQS5.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS5:GetShortcut();
		tmp = tmp:GetData();
	
		settings.shortcutData_5 = tmp;

		SaveSettings();
	end
	centerQS6.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS6:GetShortcut();
		tmp = tmp:GetData();
	
		settings.shortcutData_6 = tmp;

		SaveSettings();
	end
	centerQS7.DragDrop = function(sender, args)
		local tmp = Turbine.UI.Lotro.Quickslot();
		
		tmp = centerQS7:GetShortcut();
		tmp = tmp:GetData();
	
		local tmp2 = Turbine.UI.Lotro.Quickslot();
		tmp2 = centerQS1:GetShortcut();
		tmp2 = tmp2:GetType();

	
		--Turbine.Shell.WriteLine("Data : " .. tmp); -- display the ID of the schortcut
		--Turbine.Shell.WriteLine("Type : " .. tmp2); -- display the Type of the schortcut
	
		settings.shortcutData_7 = tmp;

		SaveSettings();
	end
end
------------------------------------------------------------------------------------------
-- mouse click handler
------------------------------------------------------------------------------------------
function MouseClickHandler()
-- last spot is for parchemin de combat and close the window
	centerQS7.MouseClick = function(sender, args)
		FoodAndDrinksWindow:SetVisible(false);
		settings.isWindowVisible = false;
		SaveSettings();
	end
end
------------------------------------------------------------------------------------------
-- delete the shortcut with mouse wheel
------------------------------------------------------------------------------------------
function DeleteShortcuts()
	centerQS1.MouseWheel = function(sender, args)
		settings.shortcutData_1 = tostring(""); 
		centerQS1:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
	centerQS2.MouseWheel = function(sender, args)
		settings.shortcutData_2 = tostring(""); 
		centerQS2:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
	centerQS3.MouseWheel = function(sender, args)
		settings.shortcutData_3 = tostring(""); 
		centerQS3:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
	centerQS4.MouseWheel = function(sender, args)
		settings.shortcutData_4 = tostring(""); 
		centerQS4:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
	centerQS5.MouseWheel = function(sender, args)
		settings.shortcutData_5 = tostring(""); 
		centerQS5:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
	centerQS6.MouseWheel = function(sender, args)
		settings.shortcutData_6 = tostring(""); 
		centerQS6:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
	centerQS7.MouseWheel = function(sender, args)
		settings.shortcutData_7 = tostring(""); 
		centerQS7:SetShortcut(Turbine.UI.Lotro.Shortcut());
		SaveSettings();
	end
end